using System.Collections;
using System.Collections.Generic;
using UnityEngine;

/// creer une instance pour les Items
/// permet d'utiliser les Items depuis les Gameobject 
/// Initialise les visuels (Sprite)
public class ActionAsset : MonoBehaviour
{
    public static ActionAsset Instance { get; private set; }

    private void Awake()
    {
        Instance = this;
    }

    public Transform Pf_ItemWorld;

    public Sprite parc;
    public Sprite habitations;
    public Sprite bureaux;
}