## Introduction
Bienvenue sur la page README.
Nous vous présenterons notre jeu sérieux. Si vous rencontrez des problèmes en profitant du jeu, n'hésitez pas à [nous](#développeurs) contacter.

## Sommaire
> * [Titre](Projet T4)
>   * [Introduction](#introduction)
>   * [Sommaire](#sommaire)
>   * [Présentation du jeu](#présentation-du-jeu) 
>   * [Captures d'écran](#captures-d'écran)  
>   * [Installation](#installation) 
>   * [Cahier des charges](#cahier-des-charges) 
>   * [Outils utilisés ](#outils-utilisés)
>   * [Développeurs](#développeurs)

## Présentation du jeu
Le projet a réaliser pour notre 4e semestre porte sur le thème de la co-conception et la création de malette d'apprentissage sur la pollution et ses impacts pour les enfants de 9-11 ans .

Notre jeu consiste donc à prendre des décisions dans le but de créer des malettes. Pour cela, le joueur a à sa disposition un budget de départ avec lequel il pourra travailler avec differents corps de métier pour l'aider à la realisation de ces malettes. Le but du jeu est donc d'augmenter son score pour garantir le succes de la malette, c'est à dire la rendre assez ludique, agréable à utilisé et qui enseigne un maximum de choses aux élèves.
## Captures d'écran
![vue1.png](imgGit/visuel1.png)
scène sans action du joueur 

![vue2.png](imgGit/visuel2.png)
scène pendant la repartition des idées pour le choix de la malette. 


## Installation 
Suivez les étapes suivantes pour installer ce jeu:

- Etape1: téléchargez l'archive qui s'appelle projet_T4.zip (cliquez le [lien](https://git.unistra.fr/les-redoublants/projet_t4))
- Etape2: la décompressez, garder bien tous les fichiers qui en sortent dans le même dossier de votre machine.
- Etape3: lancez le fichier MyProject.exe qui se situe dans le dossier build et profitez du jeu.


## Cahier des charges
Nous mettons notre cahier des charges dans le fichier [cdc.md](https://docs.google.com/document/d/1o_6Ae5VAiMjRs4sjqTcss95jAEhg4HsGQKUcl0I_zLk/).
Vous y trouverez toutes les informations sur notre jeu: objectifs pédagogiques, description du jeu, description des fonctionnalités ...

## Outils utilisés 
Le jeu a été développé en C# via le moteur de jeu Unity.

## Développeurs
- Alexandre Christen
- Thibault CLAUSS
- Sean Theiss
- Thomas Huong

